.ocr_document_view {
    .ocr_preview {
        height: 550px;
        margin-bottom: 10px;
        overflow-y: auto;
        
        img {
            width: 100%;
        }
    }
    
    .ocr_errors {
        height: 100px;
        border-bottom: 10px;
        overflow-y: auto;
        
        ul {
            list-style: disc;
            padding-left: 30px;
        }
    }
    
    .ocr_result {
        height: 390px;
        overflow-y: auto;
        white-space: pre-wrap;       /* Since CSS 2.1 */
        white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */
    }
}

.metrics_section {
    .btn_view_autocreated_invoices,
    .btn_view_with_restrictions {
        position: absolute;
        top: 5px;
        right: 5px;
    }
}